Bug 101836 - Will not boot in VMWare 4.0 Virtual Machine
Will not boot in VMWare 4.0 Virtual Machine
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 09:57 EDT by Scott White
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-17 16:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott White 2003-08-07 09:57:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
I am unable to boot from the taroon CD images in a VMWare 4 virtual machine.  I 
have tried taroon-i386-ws-disc1.iso & taroon-i386-as-disc1.iso and get the same 
result.  I can boot the VMWare 4 VM with all other RedHat distributions I have 
tried.

I have 66k jpeg of the screen I can send you, in summary.

VFS: Mounted root (ext2 filesystem)
(running in test mode)
Greetings.
VFS: Cannot open root device "" or 09:02
Please append a correct "root=" boot option
Kernel panic: VFS: Unable to mount root fs on 09:02

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD or CD image


Actual Results:  Does not boot

Additional info:
Comment 1 Jeremy Katz 2003-08-07 12:20:34 EDT
"(running in test mode)"  is suspicious as that should never be triggered on an
actual install.  What arguments are you passing on the boot command line?
Comment 2 Scott White 2003-08-07 12:50:06 EDT
What arguments are you passing on the boot command line?

I am not passing any.  I have tried RETURN, (graphical), linux, (the same) and 
linux text.  I also do the same with AS 2.1.
Comment 3 Russell Steffen 2003-08-11 17:46:36 EDT
Just as an additional datapoint, I've had no problems booting the taroon CDs under VMware. 
However, it is still not installable under VMware because the emulated BusLogic SCSI 
controller is apparently unsupported, so the installer doesn't find any usable hard drives. 
 
Comment 4 Jeremy Katz 2003-08-13 12:56:26 EDT
Do the CD images you have work for you with a real machine?
Comment 5 Jeremy Katz 2003-09-09 16:52:51 EDT
Are you still seeing this?  Did B2 have the same problems?
Comment 6 Jeremy Katz 2003-09-17 16:57:10 EDT
Closing due to inactivity and confirmation of it working for other people.

Note You need to log in before you can comment on or make changes to this bug.